# Method: accounts.clients.invitations.create

- [HTTP request](https://developers.google.com/authorized-buyers/apis/reference/rest/v2beta1/accounts.clients.invitations/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/authorized-buyers/apis/reference/rest/v2beta1/accounts.clients.invitations/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/authorized-buyers/apis/reference/rest/v2beta1/accounts.clients.invitations/create#body.request_body)
- [Response body](https://developers.google.com/authorized-buyers/apis/reference/rest/v2beta1/accounts.clients.invitations/create#body.response_body)
- [Authorization Scopes](https://developers.google.com/authorized-buyers/apis/reference/rest/v2beta1/accounts.clients.invitations/create#body.aspect)
- [Try it!](https://developers.google.com/authorized-buyers/apis/reference/rest/v2beta1/accounts.clients.invitations/create#try-it)

Creates and sends out an email invitation to access an Ad Exchange client buyer account.

### HTTP request

`POST https://adexchangebuyer.googleapis.com/v2beta1/accounts/{accountId}/clients/{clientAccountId}/invitations`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `accountId` | `string (https://developers.google.com/discovery/v1/type-format format)` Numerical account ID of the client's sponsor buyer. (required) |
| `clientAccountId` | `string (https://developers.google.com/discovery/v1/type-format format)` Numerical account ID of the client buyer that the user should be associated with. (required) |

### Request body

The request body contains an instance of `https://developers.google.com/authorized-buyers/apis/reference/rest/v2beta1/accounts.clients.invitations#ClientUserInvitation`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/authorized-buyers/apis/reference/rest/v2beta1/accounts.clients.invitations#ClientUserInvitation`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/adexchange.buyer`